import 'package:food_delivery_client/feature/auth/presentation/widgets/w_auth_background.dart';

import '../../../../../food_delivery_client.dart';

class VerifyOtpCodePage extends StatelessWidget {
  const VerifyOtpCodePage({super.key, required this.isRegister});

  final bool isRegister;

  @override
  Widget build(BuildContext context) {
    return WLayout(
      top: false,
      child: Scaffold(body: WAuthBackground(child: Column())),
    );
  }
}
